WPGEN(1)

NAME
WpGen - Webpages generation tool that comes with ReText

SYNOPSIS
wpgen COMMAND

COMMANDS

init
    create new web library

updateall
    generate html files from all pages

update file-names
    generate html files from given pages

usestyle style-name
    use the given style (example: Default, Simple)

DESCRIPTION

WpGen allows you to generate webpages from Markdown, ReStructuredText documents and HTML body files. You can use different templates and styles, either standard or created by yourself.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@gmail.com>.